## dirsearch 0.4.2%2Bds

=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE = 1

# export PYBUILD_INSTALL_ARGS=--install-lib=/usr/share

%:
	dh $@ --with python3 --buildsystem=pybuild
