=== debian/changelog ===
dirsearch (0.4.2+ds-3) unstable; urgency=medium

  * rebuild from source for Migration to testing.

 -- Clay Stan <claystan97@gmail.com>  Wed, 22 Dec 2021 09:55:08 +0800

dirsearch (0.4.2+ds-2) unstable; urgency=medium

  [ Clay Stan ]
  * Move package maintenance under the pkg-security team.

  [ Samuel Henrique ]
  * d/patches: Fix dep3 header for Author

 -- Clay Stan <claystan97@gmail.com>  Sat, 23 Oct 2021 16:59:31 +0100

dirsearch (0.4.2+ds-1) unstable; urgency=medium

  * Initial release (Closes: #994923)

 -- Clay Stan <claystan97@gmail.com>  Tue, 28 Sep 2021 14:51:57 +0800
