=== debian/watch ===
version=4
opts="dversionmangle=s/\+ds//, repacksuffix=+ds, \
   filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%dirsearch-$1.tar.gz%" \
   https://github.com/maurosoria/dirsearch/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
