## dirsearch 0.4.3

=== requirements.txt ===
PySocks>=1.7.1
Jinja2>=3.0.0
certifi>=2017.4.17
urllib3>=1.21.1
cryptography>=2.8
cffi>=1.14.0
defusedxml>=0.7.0
markupsafe>=2.0.0
pyopenssl>=21.0.0
idna>=2.5
chardet>=3.0.2
charset_normalizer~=2.0.0
requests>=2.27.0
requests_ntlm>=1.1.0
colorama>=0.4.4
ntlm_auth>=1.5.0
pyparsing>=2.4.7
beautifulsoup4>=4.8.0
