=== debian/changelog ===
dirsearch (0.4.3-1parrot2) lory; urgency=medium

  * Update build to latest version

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Wed, 07 Feb 2024 17:54:08 +0700

dirsearch (0.4.3-1parrot1) stable; urgency=medium

  * Fix watch regex
  * New upstream version 0.4.3

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Wed, 07 Feb 2024 17:48:40 +0700

dirsearch (0.4.2-beta1-0parrot5) rolling; urgency=medium

  * REmove launcher

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Fri, 29 Oct 2021 22:53:02 +0700

dirsearch (0.4.2-beta1-0parrot4) rolling; urgency=medium

  * Add python3-urllib3 to build-depends
  * Add runtime dependencies for test failed on Palinuro side

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Tue, 05 Oct 2021 09:44:00 +0700

dirsearch (0.4.2-beta1-0parrot3) rolling; urgency=medium

  * Apply a patch for source change

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Sat, 21 Aug 2021 12:23:23 +0700

dirsearch (0.4.2-beta1-0parrot2) rolling; urgency=medium

  * change name prefix

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Sat, 21 Aug 2021 07:52:19 +0700

dirsearch (0.4.2-beta1-0parrot1) rolling; urgency=medium

  * Add author information
  * Add package dependencies at runtime
  * Fix description line too long
  * Remove template lines
  * Fix name of package section for the tool
  * Add launcher to install
  * Change the exec to show help
  * Make dirsearch folder as writable (testing)
  * Only allow logs and reports as writeable
  * Fix a problem of false positive check for writeable logs and reports

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Wed, 16 Jun 2021 15:58:08 +0700

dirsearch (0.4.2-beta1-0parrot0) rolling; urgency=medium

  * New upstream version 0.4.2-beta1

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Wed, 16 Jun 2021 15:14:30 +0700

dirsearch (0.4.1-alpha2-1) rolling; urgency=medium

  * New upstream version 0.4.1-alpha2

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Tue, 08 Jun 2021 07:51:07 +0700

dirsearch (0.4.0-1parrot0) rolling-testing; urgency=medium

  * Initial release

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Mon, 26 Apr 2021 20:50:00 +0700
