=== debian/rules ===
#!/usr/bin/make -f
# See debhelper(7) (uncomment to enable)
# output every command that modifies files on the build system.
#export DH_VERBOSE = 1

export PYBUILD_NAME=dirsearch
export PYBUILD_SYSTEM=distutils

%:
	dh $@ --with python3 --buildsystem=pybuild
override_dh_install:
	py3clean .
	dh_install
override_dh_fixperms:
	mkdir -p debian/dirsearch/usr/lib/python3/dist-packages/dirsearch/logs
	mkdir -p debian/dirsearch/usr/lib/python3/dist-packages/dirsearch/reports
	chmod 767 debian/dirsearch/usr/lib/python3/dist-packages/dirsearch/logs
	chmod 767 debian/dirsearch/usr/lib/python3/dist-packages/dirsearch/reports
override_dh_auto_test:
