=== debian/watch ===
version=4
https://github.com/maurosoria/dirsearch/tags .*/v(\d.+)\.tar\.gz
